A.4 August 15, 2006

The following change was made to this section:

Location

Change

Section 2.6, Configuring a Cipher Suite to Use for SSL/TLS

Do not disable the Low and Export cipher suites if they are required by your customer base. Individuals using older browsers (4-5 years old) and older versions of Windows, such as Windows 98, might still need those cipher suites for other services.